---
index: 148
total_video_count: 886
id: RFnB1avseZc
title: 區議員宣誓生效  新一輪DQ展開 岑敖暉袁嘉蔚失議席 民主派將再受挫  補選下一場戰役重奪議席並非不可能（眾新聞 香港這一天）
length_in_seconds: 793
publish_date: 2021-05-21
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,區議員,宣誓,生效,新一輪,DQ,展開,岑敖暉,袁嘉蔚,失,議席,民主派,將再,受挫,補選,下一場,戰役,重奪,並非,不可能
url: https://www.youtube.com/watch?v=RFnB1avseZc&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=148
desc: #區議員宣誓 條例今日生效，不少泛民議員較早前已被 #DQ 或請辭，宣誓後，新一輪DQ將難以避免，但空缺應依法由補選填補，民主派要重奪議席並非不可能。放棄立法會已不足惜，楊健興分析泛民保住 #區議會 作用，各位點睇？

https://www.hkcnews.com
